<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta http-equiv='Content-Type' content='text/html;charset=UTF-8' />
<link rel="stylesheet" type="text/css" href="css/app.css">


<script src="resources/sap-ui-core.js" id="sap-ui-bootstrap"
	data-sap-ui-libs="sap.m,sap.ui.commons,sap.ui.table" data-sap-ui-theme="sap_bluecrystal">
	
</script>
<!-- only load the mobile lib "sap.m" and the "sap_bluecrystal" theme -->

<script>
	sap.ui.localResources("conceptmapper");

	// create an app
	var app = new sap.m.App({
		initialPage : "idSearchPage"
	});

	// Adding all the pages to the app
 	app.addPage(sap.ui.view({
		id : "idHomePage",
		viewName : "conceptmapper.homePage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
	app.addPage(sap.ui.view({
		id : "idSearchPage",
		viewName : "conceptmapper.searchPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
	app.addPage(sap.ui.view({
		id : "idConceptDetailPage",
		viewName : "conceptmapper.conceptDetailPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
 	app.addPage(sap.ui.view({
		id : "idUserPage",
		viewName : "conceptmapper.userPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
/*  	app.addPage(sap.ui.view({
		id : "idCSVPage",
		viewName : "conceptmapper.CSVPage",
		type : sap.ui.core.mvc.ViewType.JS
	})); */ 
	  
	app.addPage(sap.ui.view({
		id : "idMapperPage",
		viewName : "conceptmapper.mapperPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));

	app.addPage(sap.ui.view({
		id : "idRegistrationPage",
		viewName : "conceptmapper.registrationPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
	
	app.addPage(sap.ui.view({
		id : "idUserInfosPage",
		viewName : "conceptmapper.userInfosPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
	
	app.addPage(sap.ui.view({
		id : "idReviewerPage",
		viewName : "conceptmapper.reviewerPage",
		type : sap.ui.core.mvc.ViewType.JS
	}));
	
	app.placeAt("content");
</script>


</head>
<body class="sapUiBody sapUiSizeCompact" role="application">
	<div id="content"></div>
</body>
</html>